



<!-- td { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }-->

.a-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;

}
.a-white:hover { text-decoration: underline;
		color: #FFFFFF;
		}

.a-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration : none;
}
.a-black:hover {text-decoration: underline;
		color: #333333;
}


.a-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration : underline;
}
.a-blue:hover {text-decoration: none;
		color: #000066;
}


.a-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0033;
	text-decoration : underline;
}
.a-red:hover {text-decoration: none;
		color: #CC0033;
}
